package cn.sagacloud.cadengine;

import android.content.Context;

import com.sybotan.android.base.SApplication;


public class MyApplication extends SApplication {
    private static Context mContext;


    @Override
    public void onCreate() {
        super.onCreate();
        mContext = getApplicationContext();
    }

    public static MyApplication getContext() {
        return (MyApplication) mContext;
    }
}
